$value: 7.2rem;
.logo {
	@include flex(center, center);
	margin-left: 1.5rem;
	&__slogan {
		display: block;
		height: 2rem;
		width: 7.1rem;
	}
    &__tukan {
        background: url("assets/img/dead-tucan.png") no-repeat scroll 0 0 / 100% auto transparent;
        display: block;
        margin: auto;
        min-width: $value;
        height: $value + 1;
        width: $value;
        &_small {
            min-width: $value / 2;
            height: ($value + 1) / 2;
            width: $value / 2;
        }
    }
}

